Activity log for bug #1441873

Date Who What changed Old value New value Message
2015-04-08 21:38:51 Pat McGowan bug added bug
2015-04-08 21:39:52 Pat McGowan bug task added canonical-devices-system-image
2015-04-08 21:39:59 Pat McGowan canonical-devices-system-image: status New Confirmed
2015-04-08 21:40:02 Pat McGowan canonical-devices-system-image: importance Undecided Critical
2015-04-08 21:40:12 Pat McGowan canonical-devices-system-image: assignee David Barth (dbarth)
2015-04-08 21:40:16 Pat McGowan canonical-devices-system-image: milestone ww15-2015
2015-04-09 13:56:39 Pat McGowan summary Twitter and gmail not working on vivid When a trusted session is active webapps will not start
2015-04-09 13:57:26 Pat McGowan description RequestAccess failed: QDBusError("com.ubuntu.OnlineAccountsUi.NoPromptSession", "Could not create a prompt session") RequestAccess failed: QDBusError("com.ubuntu.OnlineAccountsUi.NoPromptSession", "Could not create a prompt session") A webapp was open with a trusted session. Starting other webapps results in them silently closing without any message to the user.
2015-04-09 15:10:59 Alexandre Abreu bug task added ubuntu-system-settings-online-accounts
2015-04-09 15:11:11 Alexandre Abreu ubuntu-system-settings-online-accounts: assignee Alberto Mardegan (mardy)
2015-04-09 15:11:17 Alexandre Abreu webapps-core: assignee Alexandre Abreu (abreu-alexandre) Alberto Mardegan (mardy)
2015-04-13 19:06:24 Pat McGowan canonical-devices-system-image: milestone ww15-2015 ww17-2015
2015-04-14 14:08:06 David Barth bug task added webapps-sprint
2015-04-14 14:08:14 David Barth webapps-sprint: assignee Alberto Mardegan (mardy)
2015-04-14 14:08:18 David Barth webapps-sprint: importance Undecided Critical
2015-04-14 14:08:22 David Barth webapps-sprint: status New Confirmed
2015-04-14 14:08:37 David Barth webapps-sprint: milestone sprint-8
2015-04-30 22:33:14 Pat McGowan canonical-devices-system-image: milestone ww17-2015 ww21-2015
2015-04-30 22:45:23 David Barth webapps-sprint: milestone sprint-8 sprint-9
2015-05-12 12:56:50 Launchpad Janitor branch linked lp:~mardy/ubuntu-system-settings-online-accounts/lp1441873
2015-05-13 08:15:13 Alberto Mardegan ubuntu-system-settings-online-accounts: status New In Progress
2015-05-13 08:15:18 Alberto Mardegan ubuntu-system-settings-online-accounts: importance Undecided Medium
2015-05-13 08:15:41 Alberto Mardegan bug task added webbrowser-app
2015-05-13 08:15:51 Alberto Mardegan webbrowser-app: status New In Progress
2015-05-13 08:15:55 Alberto Mardegan webbrowser-app: importance Undecided Critical
2015-05-13 08:15:58 Alberto Mardegan ubuntu-system-settings-online-accounts: importance Medium Critical
2015-05-13 08:16:01 Alberto Mardegan webbrowser-app: assignee Alberto Mardegan (mardy)
2015-05-13 11:38:45 Launchpad Janitor branch linked lp:~mardy/webbrowser-app/lp1441873
2015-05-19 13:13:43 David Barth webapps-sprint: status Confirmed Fix Committed
2015-05-19 13:13:53 David Barth webapps-sprint: status Fix Committed In Progress
2015-05-27 08:03:45 David Barth webapps-sprint: status In Progress Fix Committed
2015-05-27 08:04:13 David Barth webapps-core: status Confirmed Invalid
2015-05-27 08:04:29 David Barth canonical-devices-system-image: status Confirmed Fix Committed
2015-05-27 08:04:40 David Barth webbrowser-app: status In Progress Fix Committed
2015-05-27 08:04:42 David Barth ubuntu-system-settings-online-accounts: status In Progress Fix Committed
2015-06-08 06:07:59 Olivier Tilloy webbrowser-app (Ubuntu): assignee Alberto Mardegan (mardy)
2015-06-08 06:08:05 Olivier Tilloy webbrowser-app (Ubuntu): importance Undecided Critical
2015-06-08 06:08:25 Olivier Tilloy webbrowser-app (Ubuntu): status New In Progress
2015-06-08 06:08:59 Olivier Tilloy webbrowser-app: assignee Alberto Mardegan (mardy)
2015-06-08 06:09:04 Olivier Tilloy webbrowser-app: status Fix Committed Invalid
2015-06-10 15:36:48 David Barth webapps-sprint: milestone sprint-9 sprint-10
2015-06-10 18:37:00 Pat McGowan canonical-devices-system-image: milestone ww21-2015 ww26-2015
2015-06-10 20:17:12 Markcortbass bug added subscriber Markcortbass
2015-06-29 21:27:16 Launchpad Janitor ubuntu-system-settings-online-accounts (Ubuntu): status New Confirmed
2015-07-02 18:07:23 Launchpad Janitor branch linked lp:ubuntu/wily-proposed/ubuntu-system-settings-online-accounts
2015-07-02 19:31:40 Launchpad Janitor webbrowser-app (Ubuntu): status In Progress Fix Released
2015-07-02 19:31:38 Launchpad Janitor ubuntu-system-settings-online-accounts (Ubuntu): status Confirmed Fix Released
2015-07-03 07:43:14 David Barth bug task added ubuntu-translations
2015-07-07 17:57:42 Pat McGowan canonical-devices-system-image: milestone ww26-2015 ww28-2015
2015-08-05 20:07:12 Pat McGowan canonical-devices-system-image: status Fix Committed Fix Released
2015-09-14 13:54:50 David Barth ubuntu-system-settings-online-accounts: status Fix Committed Fix Released
2015-09-14 13:54:55 David Barth webapps-sprint: status Fix Committed Fix Released